@charset "utf-8";
/*////////////////////////////////////////
	経営理念　はcommonに記載（共通のため）
////////////////////////////////////////*/

#company{
	margin-top:17px;
}


/*///報酬表//////////////////*/
#housyuu{
	background: linear-gradient(to top ,#EAF1FA,#fff);
}
#housyuu .housyuu_wrap,
.keisan_wrap{
	width: 100vw;
	padding: 70px 0;
}
.dl_wrap{
	_background: #fff;
	width: 90vw;
	_padding: 15vw 10vw 10vw;
	margin: 0 auto;
	_margin-top: -65px;
}


#housyuu .housyuu_wrap h3{
	font-size: 120%;
	font-weight: bold;
	color: #00318F;
}
#housyuu .housyuu_wrap .wrap{
	width: 90vw;
	margin: 0 auto;
}
#housyuu .housyuu_wrap .wrap p{
	line-height: 1.5;
	margin-bottom: 6vw
}
#housyuu .housyuu_wrap .wrap p span{
	font-weight: bold;
	text-decoration: underline;
}




#housyuu .tab1 th{
	width: 22vw;
	padding: 15px 2vw;
	text-align: center;
}
#housyuu .tab1{
	margin-bottom: 30px;
}
#housyuu .tab2{
	margin-bottom: 15px;
}
#housyuu .tab1 td{
	padding: 15px 2vw;
	text-align: center;
}
#housyuu .tab1{
	line-height: 1.2;
}
#housyuu .tab1 span{
	font-size: 70%;
}





#housyuu th{
	width: 69%;
	margin: 10px;
	border: 1px solid #FFF;
	padding: 10px 20px;
	background-color:#BFCCE6;
	
}
#housyuu .tab2 th:nth-child(2){
	width: 7vw;
	
}
#housyuu .dl_wrap tr td:nth-child(2){
	
	text-align: center;
	
}

#housyuu td{
	margin: 10px;
	border: 1px solid #BFCCE6;
	padding:10px 20px;
}

.dl_wrap p{
	font-size: 80%;
	line-height: 1.5;
	margin-top: 18px;
}


/*///計算//////////////////*/

#keisan{
	background: linear-gradient(to top ,#EAF1FA,#fff);
}

#keisan .dl_wrap table{
	margin: 0px auto 20px;
}
#keisan .dl_wrap th{
	width: 400px;
	margin: 10px;
	border: 1px solid #FFF;
	padding: 10px 20px;
	background-color:#BFCCE6;
	
}
#keisan .dl_wrap th:nth-child(2){
	width: 200px;
	
}

#keisan .dl_wrap td{
	margin: 10px;
	border: 1px solid #BFCCE6;
	padding:10px 20px;
}
#keisan .dl_wrap tr td:nth-child(2){
	width:65%;
}
#keisan .dl_wrap tr:nth-child(1) td:nth-child(2),
#keisan .dl_wrap tr:nth-child(2) td:nth-child(2){
	background: #fff;
	border: 2px solid #BFCCE6;
}
#keisan .dl_wrap tr:nth-child(2){
	border-bottom: 3px solid #BFCCE6;
}
#keisan .dl_wrap tr:nth-child(3) td{
	font-weight: bold;
}
#keisan .dl_wrap tr:nth-child(4) td,
#keisan .dl_wrap tr:nth-child(5) td{
	font-size: 13px;
	color: #9A9A9A;
	padding-left: 25px;
}

#keisan .dl_wrap p{
	font-size: 80%;
	margin-top: 10px;
	line-height: 1.7;
}

#keisan .dl_wrap .shiki{
	font-size: 85%;
	font-weight: bold;
}



#otherlink .otherlink_wrap{
	padding-top: 0;
}
#otherlink p{
	text-align: center;
	margin: 40px 0 5px;
}

.baseBuyPrice {
	width: 80%;
	height: 100%;
	border-color: transparent;
	padding: 10px 5px;
	outline: none;
	font-size: 16px;
}
